#!/bin/sh
echo 'name: hoogle
version: 4.2.16
id: hoogle-4.2.16-4eb5e5f199c471d7d4f730f0111d74ac

license: BSD3
copyright: Neil Mitchell 2004-2013
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://www.haskell.org/hoogle/
package-url:
synopsis: Haskell API Search
description: Hoogle is a Haskell API search engine, which allows you to
             search many standard Haskell libraries by either function name,
             or by approximate type signature.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Hoogle
hidden-modules: Hoogle.DataBase.All Hoogle.Type.All
                Hoogle.Query.All Hoogle.Score.All Hoogle.Search.All
                Hoogle.Language.Haskell Data.Heap Data.TypeMap General.Base
                General.System General.Util General.Web Hoogle.DataBase.Aliases
                Hoogle.DataBase.Instances Hoogle.DataBase.Items
                Hoogle.DataBase.Serialise Hoogle.DataBase.SubstrSearch
                Hoogle.DataBase.Suggest Hoogle.DataBase.Type
                Hoogle.DataBase.TypeSearch.Binding
                Hoogle.DataBase.TypeSearch.EntryInfo
                Hoogle.DataBase.TypeSearch.Graph Hoogle.DataBase.TypeSearch.Graphs
                Hoogle.DataBase.TypeSearch.Result
                Hoogle.DataBase.TypeSearch.TypeScore Hoogle.DataBase.TypeSearch.All
                Hoogle.Type.Docs Hoogle.Type.Item Hoogle.Type.Language
                Hoogle.Type.TagStr Hoogle.Type.TypeSig Hoogle.Type.ParseError
                Hoogle.Type.Result Hoogle.Query.Parser Hoogle.Query.Render
                Hoogle.Query.Suggest Hoogle.Query.Type Hoogle.Score.Scoring
                Hoogle.Score.Type Hoogle.Search.Results Hoogle.Store.All
                Hoogle.Store.ReadBuffer Hoogle.Store.Type Hoogle.Store.WriteBuffer
                Paths_hoogle
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hoogle-4.2.16
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hoogle-4.2.16
              /usr/local/lib
hs-libraries: HShoogle-4.2.16
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.16.0-217974fdfefa25b74b8278962258603f
         array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         binary-0.5.1.1-f7a0820ebd8c05842ec6db1caa242b21
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54
         cmdargs-0.10.3-533d34e47706301804f16d25b1fa77cc
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         haskell-src-exts-1.13.5-d9af10a8ad8edebf2d35eb99eb803433
         http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         safe-0.3.3-5b28a84a4a4bace6e06a93f9687f04fb
         tagsoup-0.12.8-af6adc9c400bd3e9b5b2c0b92f14b9c9
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         uniplate-1.6.10-4e186a6f4c27b412b684d4bddc1e67f0
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
         wai-1.4.0-34b8a5f4b3297f335fff90392d132c00
         warp-1.3.8.1-62d27cc04cbc8ba1d96d4fb66a6d4acf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hoogle-4.2.16/html/hoogle.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hoogle-4.2.16/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
